Devuan bug report logs - #167
Thunderbird language pack incompatible with current Thunderbird version

Package: thunderbird; Maintainer for thunderbird is (unknown);

Reported by: Stefan Baur <newsgroups.mail2@stefanbaur.de>

Date: Thu, 7 Dec 2017 09:33:01 UTC

Severity: normal

Tags: ascii

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
Subject: bug#167: due to old-amprolla
Reply-To: KatolaZ <katolaz@freaknet.org>, 167@bugs.devuan.org
Resent-From: KatolaZ <katolaz@freaknet.org>
Resent-To: devuan-bugs@lists.dyne.org
Resent-CC: owner@bugs.devuan.org
Resent-Date: Thu, 07 Dec 2017 10:18:01 UTC
Resent-Message-ID: <handler.167.B167.151264140413424@bugs.devuan.org>
Resent-Sender: owner@bugs.devuan.org
X-Devuan-PR-Message: report 167
X-Devuan-PR-Package: thunderbird
X-Devuan-PR-Keywords: 
Received: via spool by 167-submit@bugs.devuan.org id=B167.151264140413424
          (code B ref 167); Thu, 07 Dec 2017 10:18:01 UTC
Received: (at 167) by bugs.devuan.org; 7 Dec 2017 10:10:04 +0000
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Thu, 07 Dec 2017 11:10:04 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 2B05DF60880
Date: Thu, 7 Dec 2017 10:04:48 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 167@bugs.devuan.org
Message-ID: <20171207100448.GR26595@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="nhfYLBg4qGm1CPFy"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org
[Message part 1 (text/plain, inline)]
Hi,

the language pack you are referring to in in jessie-security. There
seems to be a problem with the old amprolla at
auto.mirror.devuan.org:

    $ apt-cache policy thunderbird
    thunderbird:
      Installed: (none)
      Candidate: 1:52.4.0-1~deb8u1
      Version table:
         1:52.4.0-1~deb8u1 0
            500 http://auto.mirror.devuan.org/merged/ jessie-security/main i386 Packages
         1:45.8.0-3~deb8u1 0
            500 http://auto.mirror.devuan.org/merged/ jessie/main i386 Packages
    
    $ apt-cache policy thunderbird-l10n-de
    thunderbird-l10n-de:
      Installed: (none)
      Candidate: 1:45.8.0-3~deb8u1
      Version table:
         1:45.8.0-3~deb8u1 0
            500 http://auto.mirror.devuan.org/merged/ jessie/main i386 Packages
            500 http://auto.mirror.devuan.org/merged/ jessie-security/main i386 Packages
    			   

All is fine instead if you use the new amprolla repo at
pkgmaster.devuan.org:

    $ apt-cache policy thunderbird
    thunderbird:
      Installed: (none)
      Candidate: 1:52.4.0-1~deb8u1
      Version table:
         1:52.4.0-1~deb8u1 0
            500 https://pkgmaster.devuan.org/merged/ jessie-security/main i386 Packages
         1:45.8.0-3~deb8u1 0
            500 https://pkgmaster.devuan.org/merged/ jessie/main i386 Packages
    				
    
    $ apt-cache policy thunderbird-l10n-de
    thunderbird-l10n-de:
      Installed: (none)
      Candidate: 1:52.4.0-1~deb8u1
      Version table:
         1:52.4.0-1~deb8u1 0
            500 https://pkgmaster.devuan.org/merged/ jessie-security/main i386 Packages
         1:45.8.0-3~deb8u1 0
            500 https://pkgmaster.devuan.org/merged/ jessie/main i386 Packages
    				
We must investigate this, but since the old amprolla is due to be
decommissioned (sooner or later), I would probably suggest to switch
your repos to pkgmaster.devuan.org. 

My2Cents

KatolaZ

[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Feb 29 05:09:48 2020;